Cisco IOS

Unanswered Question
Jun 23rd, 2008

Hello all,

I'm working on my Cisco CCNA, and have a small starter kit with a few 1700s, a 2600 and a catalyst. "all gotta start somewhere ;O) "

Because I'm not registered as CCIE, I can't download the latest IOS's for my hardware. Is there no way to get them from Cisco?

It's not a big problem, but its something that I would have liked to have done.

Does anyone know why I / we can't download the lastest IOS?

Many thanks in advance


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Collin Clark Mon, 06/23/2008 - 07:32

For those devices you would need to purchase a smartnet contract (The 2600 is end of life and you can't even buy smartnet for it anymore. The 1700 may be the same, depends on the model). Some of the newer catalyst have a 10 year warranty and you can download the IOS for free (you need a CCO account though).

Hope that helps

hb21l6Cisco Mon, 06/23/2008 - 09:44

Thanks Collin,

I don't meet the requirements :O(

i've not bought direct, or a partner or certified as CCIE.



This Discussion